# Copyright (C) 2023 Gravity Wiz
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: GP Entry Blocks 1.0-alpha-2.25\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/cloned-perk-CeWDbKL4k\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-06-27T21:52:25+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: gp-entry-blocks\n"

#. Plugin Name of the plugin
msgid "GP Entry Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://gravitywiz.com/documentation/gravity-forms-entry-blocks/"
msgstr ""

#. Description of the plugin
msgid "Display Gravity Forms entries on your WordPress site using Gutenberg."
msgstr ""

#. Author of the plugin
msgid "Gravity Wiz"
msgstr ""

#. Author URI of the plugin
msgid "https://gravitywiz.com/"
msgstr ""

#: class-gp-entry-blocks.php:177
#: class-gp-entry-blocks.php:250
#: class-gp-entry-blocks.php:273
#: class-gp-entry-blocks.php:288
#: class-gp-entry-blocks.php:311
#: class-gp-entry-blocks.php:363
#: class-gp-entry-blocks.php:384
msgid "Insufficient permissions."
msgstr ""

#: class-gp-entry-blocks.php:192
msgid "Go Back Link"
msgstr ""

#: class-gp-entry-blocks.php:197
msgid "Edit Entry Link"
msgstr ""

#: class-gp-entry-blocks.php:202
msgid "View Entry Link"
msgstr ""

#: class-gp-entry-blocks.php:207
msgid "Delete Entry Link"
msgstr ""

#: class-gp-entry-blocks.php:212
msgid "Duplicate Entry Link"
msgstr ""

#: class-gp-entry-blocks.php:218
msgid "Go Back URL"
msgstr ""

#: class-gp-entry-blocks.php:223
msgid "Edit Entry URL"
msgstr ""

#: class-gp-entry-blocks.php:228
msgid "View Entry URL"
msgstr ""

#: class-gp-entry-blocks.php:233
msgid "Delete Entry URL"
msgstr ""

#: class-gp-entry-blocks.php:238
msgid "Duplicate Entry URL"
msgstr ""

#: class-gp-entry-blocks.php:331
msgid "Block type does not support AJAX previews."
msgstr ""

#: includes/blocks/class-edit-entry.php:24
#: includes/blocks/class-edit-form.php:57
msgid "Oops! We can't locate that entry."
msgstr ""

#: includes/blocks/class-edit-entry.php:28
#: includes/blocks/class-edit-form.php:63
msgid "Oops! You don't have permission to edit this entry."
msgstr ""

#: includes/blocks/class-edit-form.php:210
msgid "Edit successful."
msgstr ""

#: includes/blocks/class-edit-form.php:527
msgid "Entry Edited via Entry Blocks"
msgstr ""

#: includes/blocks/class-entries-loop.php:43
#: includes/blocks/class-entries-table.php:56
msgid "No entries found."
msgstr ""

#: includes/blocks/class-entries-table.php:37
msgid "Please select a form."
msgstr ""

#: includes/blocks/class-entries-table.php:50
msgid "Please select form fields to display."
msgstr ""

#: includes/blocks/class-entries.php:36
msgid "Oops! This form cannot be displayed."
msgstr ""

#: includes/blocks/class-entries.php:61
msgid "Entry duplicated."
msgstr ""

#: includes/blocks/class-entries.php:76
msgid "Entry deleted."
msgstr ""

#: includes/blocks/class-entries.php:91
msgid "Entry Deleted/Trashed via Entry Blocks"
msgstr ""

#: includes/blocks/class-filters.php:197
msgid "Search All"
msgstr ""

#: includes/blocks/class-filters.php:337
msgid "Apply Filters"
msgstr ""

#: includes/blocks/class-filters.php:435
msgid "&mdash;"
msgstr ""

#: includes/blocks/class-filters.php:616
msgid "Clear Filters"
msgstr ""

#: includes/blocks/class-pagination.php:51
msgid "Previous"
msgstr ""

#: includes/blocks/class-pagination.php:63
msgid "Next"
msgstr ""

#: includes/blocks/class-view-entry.php:55
msgid "Entry not found."
msgstr ""

#: includes/blocks/entries-table/class-table.php:214
msgid "ID"
msgstr ""

#: includes/blocks/entries-table/class-table.php:223
#: includes/class-entry-filters.php:51
msgid "Date Created"
msgstr ""

#: includes/blocks/entries-table/class-table.php:232
#: includes/class-entry-filters.php:57
msgid "Date Updated"
msgstr ""

#: includes/blocks/entries-table/class-table.php:241
#: includes/class-entry-filters.php:63
msgid "IP"
msgstr ""

#: includes/blocks/entries-table/class-table.php:251
#: includes/class-entry-filters.php:90
msgid "Transaction ID"
msgstr ""

#: includes/blocks/entries-table/class-table.php:260
msgid "Created By"
msgstr ""

#: includes/blocks/entries-table/class-table.php:269
#: includes/class-entry-filters.php:69
msgid "Payment Method"
msgstr ""

#: includes/blocks/entries-table/class-table.php:278
#: includes/class-entry-filters.php:76
msgid "Payment Status"
msgstr ""

#: includes/class-entry-filters.php:16
msgid "Fields"
msgstr ""

#: includes/class-entry-filters.php:19
msgid "Entry Meta"
msgstr ""

#: includes/class-entry-filters.php:38
msgid "Entry ID"
msgstr ""

#: includes/class-entry-filters.php:45
msgid "Created by (User ID)"
msgstr ""

#: includes/class-entry-filters.php:83
msgid "Status"
msgstr ""

#: includes/class-entry-filters.php:96
msgid "Is Starred"
msgstr ""

#: includes/functions.php:103
msgid "Edit"
msgstr ""

#: includes/functions.php:145
msgid "Delete"
msgstr ""

#: includes/functions.php:160
msgid "Are you sure you wish to delete this entry?"
msgstr ""

#: includes/functions.php:178
msgid "Duplicate"
msgstr ""

#: includes/functions.php:226
msgid "View"
msgstr ""

#: includes/functions.php:290
msgid "Go Back to Entries"
msgstr ""

#: js/src/blocks/edit-entry/block.json
msgctxt "block title"
msgid "Edit Entry"
msgstr ""

#: js/src/blocks/edit-entry/block.json
msgctxt "block description"
msgid "Block for editing individual entries. Requires an Edit Form block to actually edit the entry."
msgstr ""

#: js/src/blocks/edit-entry/block.json
#: js/src/blocks/edit-form/block.json
#: js/src/blocks/entries-loop/block.json
#: js/src/blocks/entries-table/block.json
#: js/src/blocks/entries/block.json
#: js/src/blocks/filters/block.json
#: js/src/blocks/pagination/block.json
#: js/src/blocks/view-entry/block.json
msgctxt "block keyword"
msgid "gravity forms"
msgstr ""

#: js/src/blocks/edit-entry/block.json
#: js/src/blocks/edit-form/block.json
#: js/src/blocks/view-entry/block.json
msgctxt "block keyword"
msgid "entry"
msgstr ""

#: js/src/blocks/edit-entry/block.json
#: js/src/blocks/edit-form/block.json
#: js/src/blocks/entries-loop/block.json
#: js/src/blocks/entries-table/block.json
#: js/src/blocks/entries/block.json
#: js/src/blocks/filters/block.json
#: js/src/blocks/pagination/block.json
#: js/src/blocks/view-entry/block.json
msgctxt "block keyword"
msgid "wiz"
msgstr ""

#: js/src/blocks/edit-entry/block.json
#: js/src/blocks/edit-form/block.json
#: js/src/blocks/entries-loop/block.json
#: js/src/blocks/entries-table/block.json
#: js/src/blocks/entries/block.json
#: js/src/blocks/filters/block.json
#: js/src/blocks/pagination/block.json
#: js/src/blocks/view-entry/block.json
msgctxt "block keyword"
msgid "perks"
msgstr ""

#: js/src/blocks/edit-entry/block.json
#: js/src/blocks/edit-form/block.json
msgctxt "block keyword"
msgid "edit"
msgstr ""

#: js/src/blocks/edit-form/block.json
msgctxt "block title"
msgid "Edit Form"
msgstr ""

#: js/src/blocks/edit-form/block.json
msgctxt "block description"
msgid "Displays Gravity Forms for editing the current entry."
msgstr ""

#: js/src/blocks/entries-loop/block.json
msgctxt "block title"
msgid "Entries Loop"
msgstr ""

#: js/src/blocks/entries-loop/block.json
msgctxt "block description"
msgid "Looping block to display entries."
msgstr ""

#: js/src/blocks/entries-loop/block.json
#: js/src/blocks/entries-table/block.json
#: js/src/blocks/entries/block.json
#: js/src/blocks/filters/block.json
#: js/src/blocks/pagination/block.json
msgctxt "block keyword"
msgid "entries"
msgstr ""

#: js/src/blocks/entries-loop/block.json
msgctxt "block keyword"
msgid "loop"
msgstr ""

#: js/src/blocks/entries-table/block.json
msgctxt "block title"
msgid "Entries Table"
msgstr ""

#: js/src/blocks/entries-table/block.json
msgctxt "block description"
msgid "Display Gravity Forms entries in a table."
msgstr ""

#: js/src/blocks/entries-table/block.json
msgctxt "block keyword"
msgid "table"
msgstr ""

#: js/src/blocks/entries-table/block.json
msgctxt "block style label"
msgid "Default"
msgstr ""

#: js/src/blocks/entries-table/block.json
msgctxt "block style label"
msgid "Stripes"
msgstr ""

#: js/src/blocks/entries/block.json
msgctxt "block title"
msgid "Gravity Forms Entries"
msgstr ""

#: js/src/blocks/entries/block.json
msgctxt "block description"
msgid "Select a form below to display its entries."
msgstr ""

#: js/src/blocks/filters/block.json
msgctxt "block title"
msgid "Filters"
msgstr ""

#: js/src/blocks/filters/block.json
msgctxt "block description"
msgid "User-facing filters for Gravity Forms entries."
msgstr ""

#: js/src/blocks/filters/block.json
msgctxt "block keyword"
msgid "filters"
msgstr ""

#: js/src/blocks/filters/block.json
msgctxt "block keyword"
msgid "filter"
msgstr ""

#: js/src/blocks/filters/block.json
msgctxt "block keyword"
msgid "search"
msgstr ""

#: js/src/blocks/filters/block.json
msgctxt "block keyword"
msgid "facet"
msgstr ""

#: js/src/blocks/pagination/block.json
msgctxt "block title"
msgid "Pagination"
msgstr ""

#: js/src/blocks/pagination/block.json
msgctxt "block description"
msgid "Pagination controls for Gravity Forms entries."
msgstr ""

#: js/src/blocks/pagination/block.json
msgctxt "block keyword"
msgid "pagination"
msgstr ""

#: js/src/blocks/pagination/block.json
msgctxt "block keyword"
msgid "next"
msgstr ""

#: js/src/blocks/pagination/block.json
msgctxt "block keyword"
msgid "previous"
msgstr ""

#: js/src/blocks/view-entry/block.json
msgctxt "block title"
msgid "View Entry"
msgstr ""

#: js/src/blocks/view-entry/block.json
msgctxt "block description"
msgid "Block to view a single entry."
msgstr ""

#: js/src/blocks/view-entry/block.json
msgctxt "block keyword"
msgid "single"
msgstr ""

#: js/src/blocks/view-entry/block.json
msgctxt "block keyword"
msgid "view"
msgstr ""
